Downgrade elasticsearch from v5.6.2 to 5.5.0


#1

Can I downgrade elasticsearch from v5.6.2 to 5.5.0?


(David Pilato) #2

No you can’t.


(Mark Walkom) #3

The reason is due to incompatibilities, once Lucene changes the segment files to a newer version then you cannot go backwards to older versions.


(system) #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.